body {margin: 0; padding: 30px 0; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #595959; background-color: 

#a8ceea; background-image: url(/templates/images/bodyBg.jpg); background-repeat: no-repeat; background-position: top center;}a img {border: none;}ul, ul li, p, h1, h2, h3, a, form, form input {margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}a {color: #0098ae; text-decoration: underline;}a:hover {text-decoration: none;}a:visited {color:#84a014;} #mainLayout {width: 980px; margin: 0 auto 0 auto; text-align: left;}
#sideLeft {width: 742px; float:left;}
#sideRight {width: 218px; float: right;}table {width: 690px; align:center;}table, table td {border-collapse: collapse; padding: 0; vertical-align: top;}table.asd {width: 460px; align:center;}
#content {padding: 0 5px; background-color: #f8fbff;}
#bigBanner {height: 162px; width: 100%; background-color: #f1f5f9; background-image: url(/templates/images/bgBanner.gif); background-repeat: repeat-x; overflow: hidden;}
#leftContent {padding: 10px 7px;}#rightContent {padding: 10px 3px;}

#div.nafig { line-height: 0; }   
div.nafig {border: none;}   

div.liAutor2 {background-image: url(/templates/images/liClock.gif); background-repeat: no-repeat; background-position: 0px 2px; padding-left: 15px; float: left; padding-right: 13px; color: #b5b7ba; font-size: 11px; text-transform: uppercase; margin-top: 10px;}

div.liAutor {background-image: url(/templates/images/liAutor.gif); background-repeat: no-repeat; background-position: 0px 2px; padding-left: 28px; float: left; padding-right: 13px; color: #b5b7ba; font-size: 11px; text-transform: uppercase; margin-top: 10px;}

div.liComments {background-image: url(/templates/images/liComments.gif); background-repeat: no-repeat; background-position: 0px 2px; padding-left: 18px; float: left; padding-right: 13px; color: #b5b7ba; font-size: 11px;  margin-top: 10px;}

div.liGreenShort {background-image: url(/templates/images/liGreenShort.gif); background-repeat: no-repeat; background-position: 0px 5px; padding-left: 15px; margin-top: 5px;}

div.liYellowLong {background-image: url(/templates/images/liYellowLong.gif); background-repeat: no-repeat; background-position: 0px 2px; padding-left: 20px; margin-top: 20px;}

div.li {background-image: url(/templates/images/textLi.gif); background-repeat: no-repeat; background-position: 0 5px; padding-left: 15px; margin-left: 5px;}

div.clear {clear: both; overflow: hidden;}

div.hr {height: 1px; background-color: #e5e5e5; overflow: hidden; margin: 10px 0; clear: both;}div.hr2 {height: 1px; background-color: #e5e5e5; overflow: hidden;}

div.hrYellow {height: 1px; background-color: #d4cfbb; overflow: hidden; margin: 10px 0;}

div.blockTopFillGray718 {background-color: #ebedf0; background-image: url(/templates/images/blockTopFillGray718.gif); background-repeat:no-repeat; width: 718px; height: 12px; overflow: hidden;}

div.blockTopFillYellow718 {background-color: #ebedf0; background-image: url(/templates/images/blockTopFillYellow718.gif); background-repeat:no-repeat; width: 718px; height: 12px; overflow: hidden;}

div.blockBottomFillGray718 {background-color: #ebedf0; background-image: url(/templates/images/blockBottomFillGray718.gif); background-repeat:no-repeat; width: 718px; height: 12px; overflow: hidden;}

div.blockBottomFillYellow718 {background-color: #ebedf0; background-image: url(/templates/images/blockBottomFillYellow718.gif); background-repeat:no-repeat; width: 718px; height: 12px; overflow: hidden;}

div.blockMiddleFillGray718 {padding: 0px 20px; background-color: #ebedf0}

div.blockTopFillGray218    {background-color: #ebedf0; background-image: url(/templates/images/blockTopFillGray218.gif); background-repeat:no-repeat; width: 218px; height: 8px; overflow: hidden;}

div.blockBottomFillGray218   {background-color: #ebedf0; background-image: url(/templates/images/blockBottomFillGray218.gif); background-repeat:no-repeat; 218px; height: 8px; overflow: hidden;}

div.blockMiddleFillYellow218 {padding: 20px; background-color: #f2f6e0}

div.blockMiddleFillYellow718 {padding: 10px 20px; background-color: #f2f6e0}

div.blockMiddleFillGray218   {padding: 20px; background-color: #ebedf0}

div.blockMiddleFillGray218 p {font-size: 11px;}div.blockMiddleFillGray218 a {font-size: 11px;}

div.blockMiddleFillYellow218 p {font-size: 11px; color: #787878;}

div.blockMiddleFillYellow218 a {font-size: 11px;}

div.blockTopBorderGray718 {background-image: url(/templates/images/blockTopBorderGray718.gif); background-repeat: no-repeat; width: 718px; height: 9px; overflow: hidden;}

div.blockBottomBorderGray718 {background-image: url(/templates/images/blockBottomBorderGray718.gif); background-repeat: no-repeat; width: 718px; height: 9px; overflow: hidden;}

div.blockMiddleBorderGray718 {background-image: url(/templates/images/blockMiddleBorderGray718.gif); background-repeat: repeat-y; padding: 4px 12px;}

div.blockTopBorderGray202 {background-image: url(/templates/images/blockTopBorderGray202.gif); background-repeat: no-repeat; width: 202px; height: 9px; overflow: hidden;}

div.blockBottomBorderGray202 {background-image: url(/templates/images/blockBottomBorderGray202.gif); background-repeat: no-repeat; width: 202px; height: 9px; overflow: hidden;}

div.blockMiddleBorderGray202 {background-image: url(/templates/images/blockMiddleBorderGray202.gif); background-repeat: repeat-y; padding: 4px 12px;}div.tariffImage {float: left; width: 167px;}

div.tariffText {float: left; width: 293px; padding-top: 25px;}

div.separator {overflow: hidden; clear: both;}div.footer742 {background-image: url(/templates/images/footerBg742.gif); background-repeat: no-repeat; height: 43px; width: 742px; overflow: hidden;}

div.footer218 {background-image: url(/templates/images/footerBg218.gif); background-repeat: no-repeat; height: 43px; width: 218px; overflow: hidden;}
#navigation {background-image: url(/templates/images/headerBg742.gif); background-repeat: no-repeat; height: 78px; width: 742px; overflow: hidden;}
#header {background-image: url(/templates/images/headerBg218.gif); background-repeat: no-repeat; height: 78px; width: 218px; overflow: hidden;}
#extraOrangeShort {background-image: url(/templates/images/extraOrangeShortBg.gif); background-color: #e57100; width: 732px; height: 50px; overflow: hidden;}
#extraGreenShort {background-image: url(/templates/images/extraGreenShortBg.gif); background-color: 
#a1c220; width: 208px; height: 50px; overflow: hidden;}#extraOrangeShort p, #extraOrangeShort a, #extraOrange p, #extraOrange a, #extraGreen p, #extraGreen a, #extraGreenShort p, #extraGreenShort a {color:#FFFFFF;}#extraOrange {background-color: #e57100; background-image: url(/templates/images/extraOrangeBg.gif); width: 732px; height: 350px; background-position: bottom; overflow: hidden;}#extraGreen  {background-color: #a1c220; background-image: url(/templates/images/extraGreenBg.gif);  width: 208px; height: 350px; background-position: bottom; overflow: hidden;}
#smallBanner {height: 162px; width: 208px; background-color: #f1f5f9; background-image: url(/templates/images/bgBanner.gif); background-repeat: repeat-x; overflow: hidden;}form input.requestInputText {background-color: transparent; border: 1px solid 
#c4d775; width: 163px; height: 22px; color: #FFFFFF;}form input.requestInputText2 {background-color: transparent; border: 1px solid 
#c4d775; width: 163px; height: 22px; color: #000;}form input.requestInputSubmit {background-color: transparent; width: 167px; height: 27px; color: #FFFFFF; background-image: url(/templates/images/requestInputSubmit.gif); background-repeat: no-repeat; border: 0;}div.dropDown {position: absolute; visibility: hidden; display:none; width: 180px; background-color: #FFFFFF; z-index: 10;}div.dropDown a, div.dropDown a:visited {padding-left: 9px; color: #000000; font-weight: normal; font-size: 11px; background-image: url(/templates/images/dropDownLi.gif); background-repeat: no-repeat; background-position: 0 3px;}div.systemNews {background-image: url(/templates/images/systemNewsIco.gif); background-position: bottom left; background-repeat: no-repeat; padding-left: 80px;}
